From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 30 December 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.12.30.13.50.696">Quote </a>:<BR>
<BR>
<BR>
lol! I love it,actually I'm going to post it on my facebook.<BR>
<BR>
My dear friends,<BR>
<BR>
I wish you all a happy new year,may it bring nothing but great news your way,good wealth,great health, more love and moreover bring out the creative writings that we all enjoy reading!<BR>
<BR>
Love to all &lt;3<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 December 2009<P>

Farah, about <a href="/blend/wv.cgi?id=2009.12.30.18.55.21873">Year 2009</a>:<BR>
<BR>
I really like your list of wishes for the new year...very nice thank you for that.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 December 2009<P>

Farah, about <a href="/blend/wv.cgi?id=2009.12.30.19.59.31081">For the way you changed my plans.</a>:<BR>
<BR>
This is lovely Farah, thanks for sharing.<BR>
<BR>
bk
<HR>